iOS @AppleiOS AppsiPhonemobile AppsWhat's New

The WhatsApp application will no longer work on all iPhone models

WhatsApp will be unavailable on the iPhone 4S

The most popular messaging application in the world, WhatsApp, received an update this week that will affect a significant number of users.
Starting with the version 2.21.50 a WhatsApp for iPhone, it will need to run at least on the device iOS 10 or a newer version to use the application. In other words, the owners of iPhone 4S they will no longer be able to use the application and the service WhatsApp from these devices.

Although we are talking about a smartphone launched 9 years ago, iPhone 4S it can still be found in the pockets of many people around the world. An iPhone with a design that propaid in time until today, so that in 2020 - 2021 we have an iPhone 12 with lines and shapes veryproiPhone 4S market. Unfortunately, the "veteran" does not support newer versions of iOS 9.

WhatsApp has recently published a short list of operating systems that can support the latest version of the application:

- smartphones Android with operating system 4.0.3 or later
- iPhone with iOS 10 or newer version.
- smartphones with KaiOS 2.5.1 or later. Including JioPhone and JioPhone 2.

In February last year (2020), WhatsApp released an update that eliminated the possibility for the application to run on iPhone 4 or older models. That update was only compatible with iOS 8 or later. Under those conditions, iPhone 4S owners were not affected.

We do not know if next year WhatsApp will come with an update to remove support for iPhone 5 and iPhone 5 C. The latter being compatible with iOS 10 or older versions.

Tags

Leave a Reply

Back to top button
Close